#include "ZombieAIController.h"
#include "Perception/AIPerceptionTypes.h"
#include "Perception/AIPerceptionComponent.h"

class AActor;

void AZombieAIController::Authority_OnTargetPerceptionUpdated(AActor* actor, FAIStimulus stimulus)
{

}

AZombieAIController::AZombieAIController()
{
	this->_aiPerceptionComponent = CreateDefaultSubobject<UAIPerceptionComponent>(TEXT("AiPerceptionComponent"));
}
